body {background:#fff url(images/img01.gif) repeat-x;font-family:"Trebuchet MS", Arial,Helvetica,sans-serif;font-size:13px;color:#6E6E6E}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
input, textarea {background:#fff url(images/img04.gif) repeat-x;border-top:1px solid #A3A3A3;border-right:1px solid #E5E5E5;border-bottom:1px solid #fff;border-left:1px solid #D6D6D6;font:normal 1em/normal "Trebuchet MS", Arial,Helvetica,sans-serif;color:#6E6E6E}
h1, h2, h3 {font-family:Georgia, "Times New Roman", Times, serif}
h1, h1 a, h2, h2 a {text-decoration:none;color:#A10000}
h1 a:hover, h2 a:hover {text-decoration:underline}
h1 {font-size:38px}
h2 {font-size:28px;font-weight:normal;font-style:italic}
h3 {font-size:16px;color:#939292}
p, ul, ol {margin-top:1.5em;line-height:190%}
ul, ol {margin-left:3em}
blockquote {margin-left:3em;margin-right:3em}
a {color:#A10000}
a:hover {text-decoration:none;color:#8D0000}
a img {border:none}
img.left {float:left;margin-right:20px}
img.right {float:right;margin-right:20px}
hr {display:none}
/* Logo */
#logo {width:870px;height:100px;margin:0 auto}
#logo h1, #logo h2 {margin:0}
#logo h1 {float:left;padding-top:45px}
#logo h2 {float:right;padding-top:65px;font-size:16px;font-weight:normal}
#logo h2, #logo h2 a {color:#939292}
#logo a {text-decoration:none}
/* Menu */
#menu {width:960px;height:62px;margin:0 auto;background:#4E9FC8 url(images/img02.jpg) no-repeat}
#menu ul {margin:0;padding:23px 0 0 28px;list-style:none;line-height:normal}
#menu li {float:left;padding:0 20px 0 22px;background:url(images/img03.gif) no-repeat left center}
#menu li.first {background:none}
#menu a {text-decoration:none;font-weight:bold;color:#fff}
#menu a:hover {text-decoration:underline}
/* Search */
#search {float:right;width:200px}
#search form {margin:0;padding:0}
#search fieldset {margin:0;padding:0;border:none}
#search input {}
#search #s {width:150px}
#search #x {display:none}
/* Banner */
#banner {width:960px;margin:0 auto;padding:8px 0}
/* Page */
#page {width:900px;margin:0 auto;padding:45px 35px 0 25px;background:url(images/img06.gif) no-repeat}
/* Content */
#content {float:right;width:603px}
.post {}
.post .title {margin:0;padding:20px 20px 0 20px}
.post .entry {padding:0 20px}
.post .meta {height:47px;margin:20px 0 40px 0;padding:15px 0 0 20px;background:url(images/img07.gif) no-repeat;line-height:normal}
/* Sidebar */
#sidebar {float:left;width:250px}
#sidebar ul {margin:0;padding:0;list-style:none;line-height:normal}
#sidebar li {margin-bottom:40px}
#sidebar li ul {}
#sidebar li li {margin:0;padding:5px 20px}
#sidebar li h2 {height:32px;margin-bottom:15px;padding:8px 0 0px 20px;background:#4E9FC8 url(images/img09.jpg) no-repeat;font-size:18px;color:#fff}
#sidebar li p {padding:0 20px}
/* Calendar */
#sidebar #calendar {padding:0}
#calendar caption {}
#calendar table {width:100%;padding:0 20px;text-align:center}
#calendar thead th {border-bottom:2px solid #F2F2F2;border-top:1px solid #F2F2F2}
#calendar tbody td {padding:5px 0;border-bottom:1px solid #F2F2F2}
#calendar tfoot td {border-top:1px solid #F2F2F2}
#calendar #prev {text-align:left}
#calendar #next {text-align:right}
#calendar a {font-weight:bold}
/* Footer */
#footer {clear:both;width:870px;height:50px;margin:0 auto;padding:35px 45px;background:url(images/img06.gif) no-repeat}
#footer p {margin:0;line-height:normal;color:#B4B4B4}
#footer a {color:#B4B4B4}
.fleft {float:left}
.fright {float:right}
.fcenter {float:none;text-align:center}